Classes
STOFFInputStream.hxx File Reference
`#include <string>`
`#include <vector>`
`#include <librevenge/librevenge.h>`
`#include <librevenge-stream/librevenge-stream.h>`
`#include "libstaroffice_internal.hxx"`

Go to the source code of this file.

## Classes
class | STOFFInputStream
| Internal class used to read the file stream Internal class used to read the file stream, this class adds some usefull functions to the basic librevenge::RVNGInputStream: More...